QGIS Application - Bug report #9920
Add link to sample data
2014-03-28 04:29 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Richard Duivenvoorde
Category: Documentation and Help

Affected QGIS version:2.2.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 18431

Description

In QGIS-Documentation/output/html/en/docs/training_manual/processing/intro.html there is a reference to the zip file containing the
exercise data. A link should be added to the actual zipfile, and the Makefile should zip ../exercise_data/processing/ and place it there

History

#1 - 2014-12-08 02:25 AM - Richard Duivenvoorde
- Status changed from Open to Closed

| think the text is already better:

http://docs.qgis.org/testing/en/docs/training_manual/processing/intro.html

and linking to

http://qgis.org/downloads/data/

where there is http://qgis.org/downloads/data/training_manual_exercise data.zip

| think that is clear enough?

Closing this one, but feel free to open if you think it should be better.

#2 - 2014-12-08 02:30 AM - Paolo Cavallini

Fine to me, thanks.
